Обновление SP1 для Visual Studio Express 2008

Я пытался установить SqlServer 2008 и получил сообщение о том, что моя Visual Studio (а именно Visual C # 2008 Express) не обновлялась, и требовалось VS 2008 SP1. Единственное обновление, которое я нашел на сайте загрузки MS, говорит о том, что оно не работает с Express Editions. Как обновить Express Edition до SP1?

Кроме того, поддерживает ли Management Studio Express работу с базами данных Sql Compact (3.5) (sdf-файлы)? На самом деле для этого мне нужно все это.

visual-studio-2008,sql-server-ce,ssms,

3

Ответов: 1


1 принят

Как обновить Express Edition до SP1?

Вы бы просто установили Express Edition с расширением пакета обновления 1 для существующего продукта Express. Вы можете скачать их здесь .

Рекомендуется обновить до последней версии Visual Studio Express, поскольку 2008 Express больше не доступен.

Кроме того, поддерживает ли Management Studio Express работу с базами данных Sql Compact (sdf-файлы)?

Да. Из MSDN :

Microsoft SQL Server Management Studio Express (SSMSE) предоставляет графический инструмент управления для SQL Server 2008 Express (SQL Server Express), SQL Server 2008 Express с расширенными службами и (SQL Server Compact 3.5 SP1) .

визуально-студия-2008, SQL-сервер-се, SSMS,
Похожие вопросы